﻿@model Teste1.DOMAIN

@{
    ViewBag.Title = "Details";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Details</h2>

<div>
    <h4>DOMAIN</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.SmartHostUID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SmartHostUID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SmartHostPWD)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SmartHostPWD)
        </dd>

    </dl>
</div>
<p>
    @Html.ActionLink("Edit", "Edit", new { /* id = Model.PrimaryKey */ }) |
    @Html.ActionLink("Back to List", "Index")
</p>
